import "normalize.css";
// import 'vant/lib/index.css';
import "@/assets/css/style.scss";
import { setHtmlFontSize } from "@/utils/adaptation.js";
import { Lazyload } from "vant";

import Vue from "vue";

setHtmlFontSize();

Vue.use(Lazyload, {
  lazyComponent: true
});
